Skip to main content
Cartegraph Campus

Cartegraph OMS Technical Specifications for On-Premise Deployments: Spring 2019

Customer PC Recommendations

Operating Systems

  • Windows 7 or 10

Supported Web Browsers

  • IE 11 (Windows 7 or 10)

This is the last release IE 11 is supported.

  • Edge (latest version)
  • Chrome (latest version)

Monitor

  • Minimum screen resolution: 1280 x 768

Map Support

Esri Map Services

  • ArcGIS Server for Windows
  • ArcGIS Online

Connectivity

  • Internet connection required
  • Bandwidth Minimum: 3G

Server Requirements

Operating System

  • Windows Server 2012, 2012 R2, 2016, or 2019 (recommended)
  • .NET version 4.7.1 or 4.8
  • Multi-core processor 2.0 GHZ or faster
  • 8 GB RAM
  • 100/1000 Ethernet connection
  • For three-tier deployments, the operating system must be the same on both the Web and Application servers.

IIS

  • Version 8, 8.5, or 10
  • SSL SHA-256 is required

Database Support

  • SQL Server 2012, 2014, 2016, or 2017
  • Full-text and semantic extractions for Search feature installed
  • SQL Express is not supported

GIS Integration Support

  • Esri ArcGIS Online
  • On-Premise GIS
    • Esri ArcGIS Server for Windows
    • Esri Arc GIS Portal for Windows (federated with ArcGIS Server)
    • Requirements:
      • Version 10.3-10.7
      • TLS 1.2
      • SHA256+ SSL certifications
      • Web Adaptor for hosted deployments (applies to ArcGIS Server and Portal only)
      • Standard or Advanced version (applies to ArcGIS Server and Portal only)
      • Only unsecured or GIS-tier authentication (applies to ArcGIS Server and Portal only)
      • Cartegraph add-in for ArcMap and ArcPro (recommended)
      • Cartegraph SOE for ArcGIS Server (recommended)

Cartegraph One

  • iOS 11 to 11.4, 12 to 12.4, or 13
  • Android 6.0 to 10
  • The latest version of the Cartegraph One app

Cartegraph for iPad

  • iOS 11 to 11.4, 12 to 12.4, or 13
  • Setup with internet connectivity
  • Active GPS is recommended
  • Active iTunes account for the initial download and subsequent updates
  • The latest version of the Cartegraph for iPad app

Devices

  • iPad mini 2 or later
  • iPad Pro
  • iPad Air 2 or later

 

 

  • Was this article helpful?